Skip to main content
Export Receivers

Authorizations

Authorization
string
header
required

Authorization header containing an SDP JWT (ES256) or an SDP_ API key.

Headers

X-Wallet-Id
string

Optional. Narrows the results to a single distribution account. Omit it to cover every account you have access to.

Query Parameters

q
string

A search term used to query through the receiver phone_number, email, and ID.

status
enum<string>

Exact match on the status of the receiver wallet.

Available options:
DRAFT,
READY,
REGISTERED,
FLAGGED
created_at_after
string

Only return receivers that are created after this date. Format: YYYY-MM-DD

created_at_before
string

Only return receivers that are created before this date. Format: YYYY-MM-DD

sort
enum<string>
default:updated_at

Field used to sort receivers

Available options:
updated_at,
created_at
direction
enum<string>
default:desc

Direction for sorting receivers.

Available options:
asc,
desc

Response

CSV file of receivers

The response is of type file.